Bug 11444 - isdnconfig dos`nt work!
isdnconfig dos`nt work!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isdnconfig (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-16 09:13 EDT by Jxrgen Flaten
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-26 14:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jxrgen Flaten 2000-05-16 09:13:44 EDT
When you are using "isdnconfig" and you have selected your card, you are
going to select an "ISP". Then you get a list over known "ISP`s" in your
country. But if your ISP isn`t there you have to create a new. But when
you try to do that you just get the upper line (the blue line where it
stands what program and so on that you are in, un top of the windows) of
the windows. And when you dubble- click on it, you can see a black shadow
from it, but you can not do anything there. So when that dos`nt work, you
can`t select your own ISP, and than you can`t connect to the internett
with your isdn- card. I am using Eicon Diva 2.xx ISA (PnP).
Comment 1 Ngo Than 2000-05-26 14:12:59 EDT
It was a bug in Qt. you should update the final qt-2.1.0.
It fix your problem.

Note You need to log in before you can comment on or make changes to this bug.